Bug 506618 - Admin Ref: Document API for v2.0
Admin Ref: Document API for v2.0
Status: CLOSED NOTABUG
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: David O'Brien
Chandrasekar Kannan
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-17 20:30 EDT by David O'Brien
Modified: 2015-01-04 18:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-26 16:44:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2009-06-17 20:30:10 EDT
Description of problem:

API has been updated for 2.0 and needs to be re-documented. Need draft doc to be provided by a developer.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.